<?php

namespace App\Domains\Dummy\Controllers;

use App\Providers\InertiaProvider;
use Inertia\Response;

class DummyController
{
    public function __invoke(): Response
    {
        return (new InertiaProvider('Dummy/Dummy', []))->render();
    }
}
